// creator  : weidu.exe (version 23100)
// argument : TIRTHOLD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TIRTHOLD~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #24831 /* ~The sphere has been sent to us from the very heavens!  We must bow down before it!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #24832 /* ~All of you kneel before the might of the sphere!  Kneel before its power!  Kneel before its wisdom!~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #24834 /* ~We shall build a temple around the sphere!  Yes... yes, a temple!  The faithful shall come from miles around to see it!~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #24835 /* ~And we shall... shall... charge admission!  Yes!  Admission!  Oooo!  Now that IS a good idea...~ */
  IF ~~ THEN EXIT
END

IF ~True()~ THEN BEGIN 4 // from:
  SAY #24837 /* ~Bow down before the holy sphere!  Bow down!~ */
  IF ~~ THEN EXIT
END
